=== debian/control ===
Source: stringtemplate
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 ant-optional,
 antlr (>= 2.7.7),
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libantlr-java,
 maven-repo-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/stringtemplate.git
Vcs-Browser: https://salsa.debian.org/java-team/stringtemplate
Homepage: http://www.stringtemplate.org

Package: libstringtemplate-java
Architecture: all
Depends: libantlr-java, ${misc:Depends}
Description: StringTemplate templating engine for Java
 StringTemplate is a java template engine for generating source code,
 web pages, emails, or any other formatted text output. StringTemplate
 is particularly good at multi-targeted code generators, multiple site
 skins, and internationalization/localization.
 .
 Its distinguishing characteristic is that it strictly enforces
 model-view separation unlike other engines.
